
/*---------https://codepen.io/LewisBriffa/pen/qjwqLb----------------------*/

.acc-rooms-plus-minus .accordion {
  width:100%;
  max-width:100%;
  margin: 0 auto;
}

.acc-rooms-plus-minus .accordion-header {
  padding: 0.35em 2.2em 0.35em 0.0em; 
  background-color:#8b384a;
  

  cursor: pointer;
  transition: all .3s;
  text-transform: none;
  position:relative;
}

.acc-rooms-plus-minus .accordion__item.none-body .accordion-header {
  padding-right:0.75em;
}

.acc-rooms-plus-minus .accordion__item {
  border-bottom: 0px  solid #ababb2;
  margin-bottom:0.35rem;
}

.acc-rooms-plus-minus .accordion__item .accordion__item {
  border-bottom: 0px dashed rgba(0,0,0, 0.25);
}


.acc-rooms-plus-minus .accordion-body {
  background-color:#f4f4f4;
  display: none;
}


.acc-rooms-plus-minus .accordion-body__contents  {
  padding: 1.5rem;
}


.acc-rooms-plus-minus .accordion__item > .accordion-header::before, 
.acc-rooms-plus-minus .accordion__item > .accordion-header::after {
  content: "";
  width: 15px;
  height: 2px;
  background-color:#fff;
  position: absolute;
  display: block;
  top: 50%;
  right: 0.5rem;
  transform: translate(-50%, -50%) rotate(0deg);
  transition: 0.3s ease;
}

.acc-rooms-plus-minus .accordion__item > .accordion-header::after {
  transform: translate(-50%, -50%) rotate(90deg);
}

.acc-rooms-plus-minus .accordion__item.active > .accordion-header::before {
  transform: translate(-50%, -50%) rotate(180deg);
}

.acc-rooms-plus-minus .accordion__item.active > .accordion-header::after {
  transform: translate(-50%, -50%) rotate(360deg);
  background-color:#fff;
}

.acc-rooms-plus-minus .accordion__item.none-body > .accordion-header::before, 
.acc-rooms-plus-minus .accordion__item.none-body > .accordion-header::after {
	display:none;
}


.acc-rooms-plus-minus .accordion-header-flex {
	display:-webkit-flex;display:-ms-flexbox;display:flex;
	-webkit-align-items:center;-ms-align-items:center;-ms-flex-align:center;align-items:center;
	list-style:none;
}

.acc-rooms-plus-minus .accordion-header-flex {
	font-size:18px;
	line-height:1.1em;
}

.acc-rooms-plus-minus .acc-headline {
  font-size: 0.85em;
  line-height:normal;
  font-weight: 300;
}


.acc-rooms-plus-minus .accordion-header-flex {
	font-size:19px;
}

.acc-rooms-plus-minus .acc-headline {
  font-size: 1.0em;
  color:#fff;
}




.acc-rooms-plus-minus .acc-icon {
  font-size: 2.0em;
  line-height:1px;
  padding-right:1rem;
  padding-left:0.75rem;
  color:#fff;
  
}

.acc-rooms-plus-minus .accordion__item.hover .accordion-header,
.acc-rooms-plus-minus .accordion__item.active .accordion-header {
  background-color:#000;
  color:#fff;
}

.acc-rooms-plus-minus .accordion__item.active .accordion-header:hover .acc-icon,
.acc-rooms-plus-minus .accordion__item.active .acc-icon{
  color:#fff;
}


.acc-rooms-plus-minus .accordion-header:hover .acc-icon {
  color:#fff;
}



.acc-rooms-plus-minus .accordion-header:hover {
  z-index: 5;
}


